Factiva : la deuxième tentative sera la bonne !

Mise à jour 22 octobre 2014 : le problème d'accès est réglé! Bonjour tous, Un curieux problème se présente avec notre accès à Factiva ces derniers jours. La première tentative de se connecter va échouer. Le message d'erreur est différent selon son fureteur : site trop occupé, site non sécurisé, lien brisé. Pour y accéder, … Lire la suite de Factiva : la deuxième tentative sera la bonne !

Nouvelles et annonces MetaLib…et SFX

Bonjour, Nous avons maintenant accès à deux bases de données APA : PsycTESTS et PsycTHERAPY, j’ai créé les entrées dans MetaLib. Elles sont interrogeables par MetaLib (avec la loupe) et le lien est fonctionnel. Pour en savoir plus sur Psyc TESTS, cliquer ici Pour en savoir plus sur Psyc THERAPY, cliquer ici. La configuration de … Lire la suite de Nouvelles et annonces MetaLib…et SFX

Nouveautés et annonces MetaLib

Bonjour, On retrouve maintenant World News Connection sur la plateforme ProQuest. L’ancienne configuration de recherche (la loupe) a été supprimée et une nouvelle configuration a été demandée à ExLibris. La base de données est toutefois accessible par le lien URL vers l’interface native. Les nouvelles ressources HeinOnline activées en mai fonctionnent enfin ! HeinOnline a … Lire la suite de Nouveautés et annonces MetaLib

Service au téléphone non disponible chez HeinOnline

Le service téléphonique a été restauré au moment où je publiais le billet.  Mais, vous avez tout de même les façons de communiquer avec HeinOnline si vous en avez besoin ! Bonjour, HeinOnline a annoncé qu'ils n'ont plus accès à leur service téléphonique pour le moment. Voici comment les contacter si vous devez communiquer avec … Lire la suite de Service au téléphone non disponible chez HeinOnline

Datablitz et Internet Explorer 10

Bon matin tous, Un message de Datablitz: COMMUNIQUÉ – URGENT Quelques membres nous signalent avoir des difficultés dans Datablitz avec l’utilisation de la nouvelle version 10 d’Internet Explorer. Nous vous suggérons plutôt d'utiliser Firefox ou Chrome ou une version antérieure à la version 10 d’Internet Explorer.